div.content{
    width: clamp(50vw, 100vh, 90vw);
    min-height: clamp(30vw, 60vh, 60vh);
    padding-bottom: clamp(1vw, 2vh, 2vh);
}

input.url{
    width: 65%;
    margin-top: clamp(1.5vw, 3vh, 3vh);
    margin-bottom: clamp(1vw, 2vh, 2vh);
}

div.optionRow{
    width: 85%;
}




#qrcode{
    position: absolute;
    opacity: 0;
    z-index: -1;
}
#qrcodeDisplay{
    margin-top: clamp(1vw, 2vh, 2vh);
    margin-bottom: clamp(1vw, 2vh, 2vh);
    max-width: clamp(20vw, 40vh, 70vw);
    max-height: clamp(20vw, 40vh, 70vw);
    display: flex;
    justify-content: center;
    align-items: center;
}
#qrcodeDisplay canvas{
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}